PeopleForce
GuidesAPI reference
List of employee leave types GETAssign a leave policy to an employee POSTDelete an employee leave type DELETEList of employee leave balances GETUpdate an employee leave balance PUTCreate a leave adjustment POSTList all leave policies GETList all leave requests GETCreate a leave request POSTList all pending leave requests GETGet a leave request GETDelete a leave request DELETEList all leave types GET
Leaves

Delete an employee leave type

DELETE
/api/public/v2/employees/{employee_id}/leave_types/{id}

Path Parameters

employee_id*integer
id*integer

Response Body

application/json

curl -X DELETE "https://example.com/api/public/v2/employees/0/leave_types/0"
Empty

Assign a leave policy to an employee POST

Previous Page

List of employee leave balances GET

Next Page